.{background: url("http://gigabaza.ru/icon/cnt_bg_gray.gif") transparent;}
body { font:14px  "veranda" "tahoma", "arial", "helvetica", "sans serif";}
#main{ position:relative; margin: 0 auto; text-align:left; width: 100%; min-width: 740px; max-width: 1200px; height:100%; min-height:100%;}
#site-header{}
#logo{  margin-right: 1px; }
#head-name_u{font-size: 2.2em; font-weight: 600;text-align:left}
#head-name_u a{ text-decoration:none;}
#head-name_u a:link {color:#5D71D8;}
#head-name_u a:visited {color:#5D71D8;}
#head-name_u a:hover {color:#5D71D8;}
#head-name_u a:active {color:#5D71D8;}
#site-top-menu{ float: none;margin: 10px auto 10px auto; height:32px; width:95%; background: #999; background: -webkit-linear-gradient(#d5e1a3, #bfce82); background: -moz-linear-gradient(#d5e1a3,  #bfce82); background: -o-linear-gradient(#d5e1a3,  #bfce82); background: -ms-linear-gradient(#d5e1a3,  #bfce82);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e1a3', endColorstr='#bfce82',GradientType=0 ); border-radius: 15px;-border-radius: 15px;-moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; -opera-border-radius: 15px;}
#site-top-menu li{float:left; margin: 5px 20px auto 0; font-size: 12pt; font-weight: 700;}
#mn_content { position:relative; width: 100%; width: expression((documentElement.clientWidth||document.body.clientWidth)<620?'999px':''); background:#fff;}
#left_col{float:left; width:260px; min-height:100%;}
#right_col{float:right; width:160px; height:100%; min-height:100%;border:1px solid;}
#center_col{ margin-left:280px; margin-right:20px; display:block; }
#c_content{overflow-x:hidden;}
#c_content h3{margin:0px}
.c-titl{padding-left:10px;}
.c-titl a:visited{color:#094E98;}
.c-titl h1 a{ text-decoration:none;}
.c-titl h1{font-size:2.2em;line-height: 1.0em; margin-top:10px;}

#footer_col{}
.s-box{margin-bottom:10px; background-color: #fff; border: 1px solid; border-radius: 3px;}
.s-box-h{height:25px; margin: -1px; background: -webkit-linear-gradient(#5D71D8, #ABB2D6); background: -moz-linear-gradient(#5D71D8, #ABB2D6); background: -o-linear-gradient(#5D71D8, #ABB2D6); background: -ms-linear-gradient(#5D71D8, #ABB2D6); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5D71D8', endColorstr='#ABB2D6',GradientType=0 ); border-radius: 5px 5px 0 0;}
.s-box-h h3{padding: 3px 0 7px 15px; margin-top:0; color: #fff;}
#s-box-b{padding: 10px; color: #094E98;}
#s_input{font-size:1.2em; width:70%;}
#s-tp{margin-top:10px;}
#s-tp1{float:left; color:#000; height:60px; width:50%;}
#s-tp2{color:#000; margin-left:55%;}
.clear {clear:both;}
.paging{margin:10px; font:bold 12pt "Arial";}
#ad_l1{margin:20px 0 20px -30px;}
#ad_l2{margin:10px 0 0 0px;width:260px;height:600px;}
#ad_c1{float:left; margin: 20px 20px 20px 10px;width:336px;height:280px;}
#ad_c1_1{margin: 10px auto 10px;height:250px}
#ad_c2{margin:40px auto;}
.ap_container{margin:20px auto; width:70%;}
.boxshd{box-shadow: 12px 12px 38px 4px rgba(55,66,137,0.7);}
.ad_r1_in{float:right; margin:20px; margin-top:10px; width:160px; border:1px solid #e6e6fa;}
.adslink{height:90px}
#text,sub{font:1em Georgia; margin: 40px 0;}
.bgd{background: -moz-linear-gradient(left,  rgba(150,165,224,0.1) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(150,165,224,0.1)), color-stop(100%,rgba(150,165,224,0)));background: -webkit-linear-gradient(left,  rgba(150,165,224,0.1) 0%,rgba(150,165,224,0) 100%);background: -o-linear-gradient(left,  rgba(150,165,224,0.1) 0%,rgba(150,165,224,0) 100%);background: -ms-linear-gradient(left,  rgba(150,165,224,0.1) 0%,rgba(150,165,224,0) 100%);background: linear-gradient(to right,  rgba(150,165,224,0.1) 0%,rgba(150,165,224,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=1 );}
#share-s {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share-s:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share-s a {opacity:0.5;}
#share-s:hover a {opacity:0.7;}
#share-s a:hover {opacity:1;}
li{margin-bottom:10px;}
li h3{font-size:1.1em;margin-bottom:0px;}
#list_centr ol{border-left: 1px solid}
#list_centr li{border-bottom: 1px solid;padding:5px;}
#about_doc{border:1px solid; padding:5px;margin-bottom:10px;}
#about_doc table{font-size:1em;}
#btn_download{font: bold 1.3em sans-serif;}
#download{max-width:600px;margin:0 auto;}
img{max-width: 100%;height: auto;}
#result_yt{background-color:#000; margin-top:25px;min-height:380px;width:580px;border:solid 10px #ffffff;-moz-border-radius:9px;-webkit-border-radius:9px;}
#no{padding:30px;font-size:24px;color:#fff;}
#title{background-color:#fff;font-size:26px;text-align:left;padding-bottom:8px;}
#cpt {height:0; overflow:hidden;}
a:link {color:#004DB3;}
a:visited {color:#004DB3;}
a:hover {color:#CC0000;}
a:active {color:#2553b4;}
@media (max-width:740px){
	#s-tp{display:none}
	img{max-width:95%;height: auto; margin: 10px;}
	table{overflow-x: auto; display:block; width:95%; margin: 10px;}
	#main{font-size:1em; min-width:0; max-width:100%;}
	#head-name_u{font-size: 2.0em;}
	.c-titl h1{font-size:1.7em;line-height: 1.1em; margin:10px 0;padding:0}
	ol{border-left: none; list-style-type: none; padding:0}
	#left_col{display:none;}
	#center_col{ margin:0px; display:block; }
	#ad_c1{float:none;margin: 30px auto;}
	.ap_container{margin:20px auto; height:100px;}
}
